EXEData=sonic_data.ini
ADV00MODELSData=ADV00MODELS_data.ini
ADV01CMODELSData=ADV01CMODELS_data.ini
ADV01MODELSData=ADV01MODELS_data.ini
ADV02MODELSData=ADV02MODELS_data.ini
ADV03MODELSData=ADV03MODELS_data.ini
BOSSCHAOS0MODELSData=BOSSCHAOS0MODELS_data.ini
CHAOSTGGARDEN02MR_DAYTIMEData=CHAOSTGGARDEN02MR_DAYTIME_data.ini
CHAOSTGGARDEN02MR_EVENINGData=CHAOSTGGARDEN02MR_EVENING_data.ini
CHAOSTGGARDEN02MR_NIGHTData=CHAOSTGGARDEN02MR_NIGHT_data.ini
Name=SHC2021 Expo - Mushroom Zone Neo
Author=PurpleTwirler
Version=0
Description=An edit of Jcorvinus' Mushroom Zone, with added items, enemies and a few new alternate paths.
